ai.tripl:arc-deltaperiod-config-plugin_2.11 vulnerabilities

arc-deltaperiod-config-plugin

Latest version

1.2.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ai.tripl:arc-deltaperiod-config-plugin_2.11 1.2.0
Latest
19 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-deltaperiod-config-plugin_2.11 1.1.0 20 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-deltaperiod-config-plugin_2.11 1.0.1 02 Sep, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-deltaperiod-config-plugin_2.11 1.0.0 16 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L